Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0335

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0335
Last Modified 05 Sep 2008 04:27:45
Published 25 Jun 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0335

Summary

Buffer overflow in Galacticomm Worldgroup web server 3.20 and earlier allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long HTTP GET request.

Vulnerable Systems

Application

  • Galacticomm Technologies Worldgroup 3.20

  • Galacticomm Technologies Worldgroup Lite Personal Server 3.20


References

BID - 4186

XF - worldgroup-http-get-bo(8298)

BUGTRAQ - 20020227 LBYTE&SECURITY.NNOV: Buffer overflows in Worldgroup


Last Updated: 27 May 2016 10:36:52